@media only screen and (min-width: 1200px) and (max-width: 1650px) {

    .brand-one__inner ul li {

        padding-right: 69px;

        margin-left: 31px;

    }



    .brand-one__inner {

        text-align: center;

    }



    .advantages-one__inner ul li:last-child .advantages-one__single {

        margin-right: -200px;

        margin-left: 200px;

    }



    .advantages-one__inner ul li:nth-child(2) .advantages-one__single {

        padding-top: 90px;

    }



    .services-one__right-content ul li .outer-box {

        max-width: 660px;

        width: 100%;

    }



    .services-one__right-content ul li .left-content .title-box {

        margin-left: 32px;

    }



    .blog-one__content-right-list li .left-content .text-box {

        margin-left: 0px;

    }



    .blog-one__content-right {

        margin-right: 0px;

    }



    .testimonials-two__right {

        margin-right: 0px;

        margin-left: 20px;

    }



    .testimonials-two__right-list-left .title-box {

        margin-left: 25px;

    }



    .testimonials-two__right-list-left .title-box h2 {

        font-size: 28px;

        line-height: 38px;

        margin-bottom: 10px;

    }



    .testimonials-two__right-list-left .title-box p {

        font-size: 21px;

        line-height: 31px;

    }



    .testimonials-two__left .sec-title__title {

        font-size: 50px;

    }























}



@media only screen and (min-width: 1200px) and (max-width: 1500px) {

    .main-header-one__right .Reg-login-box {

        display: none;

    }



    .header-cart-box {

        display: none;

    }



    .main-header-one .main-menu .main-menu__list>li+li,

    .stricky-header--one.stricky-header .main-menu__list>li+li {

        margin-left: 25px;

    }



    .main-header-one .main-menu .main-menu__list>li>a,

    .stricky-header--one.stricky-header .main-menu__list>li>a {

        font-size: 15px;

    }



    .counter-two__single {

        margin-left: 0px;

    }



    .counter-two__single-bottom p {

        font-size: 18px;

    }





























}





@media only screen and (min-width: 1200px) and (max-width: 1400px) {

    .main-slider-one__img::before {

        position: absolute;

        top: 0px;

        left: 0px;

        right: 0px;

        bottom: 0px;

        right: 0px;

        background: rgba(var(--thm-black-rgb), 0.8);

        content: "";

    }



    .awards-one__single-content h2 {

        font-size: 23px;

        line-height: 33px;

    }



    .pricing-one__single-left .content-box {

        margin-left: 110px;

    }











}



@media only screen and (min-width: 1200px) and (max-width: 1300px) {

    .blog-two__single-content.style2 {

        padding: 67px 30px 65px;

    }



    .gallery-two__single-img .inner .overlay-content h2 {

        font-size: 22px;

        line-height: 32px;

    }



    .team-details__bottom-content-single {

        padding-right: 65px;

    }









}



















/*Medium screen*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {



    /*Main Header One*/

    .main-header-one {

        position: relative;

        display: block;

        background: var(--thm-black);

        padding: 10px 0px 10px;

    }



    .main-header-one__right {

        display: none;

    }



    .main-header-one__middle {

        position: relative;

        top: 0%;

        left: 0%;

        transform: translateX(0%) translateY(0%);

    }



    .main-header-one .main-menu .mobile-nav__toggler {

        color: #ffffff;

    }



    /*Main Slider One*/

    .main-slider-one__img::before {

        position: absolute;

        top: 0px;

        left: 0px;

        right: 0px;

        bottom: 0px;

        right: 0px;

        background: rgba(var(--thm-black-rgb), 0.8);

        content: "";

    }



    .main-slider-one__img {

        top: 0px;

    }



    .main-slider-one__single {

        padding: 120px 0px 200px;

    }



    .project-one__control-wrap {

        bottom: 100px;

        left: 90px;

    }



    .scroll-pagination {

        left: 130px;

        bottom: 102px;

    }



    /*Brand One*/

    .brand-one__inner ul li {

        float: left;

        padding-right: 0px;

        margin-left: 0px;

        width: 50%;

        text-align: center;

        margin-bottom: 52px;

    }



    .brand-one__inner ul li a img {

        width: auto;

    }



    .brand-one__inner ul li::before {

        display: none;

    }



    .brand-one {

        margin-top: 0px;

        background: var(--thm-black);

        overflow: hidden;

        padding: 120px 0px 0px;

    }



    .brand-one__inner ul li:last-child {

        width: 100%;

        margin-bottom: 0px;

    }



    /*About One*/

    .about-one {

        padding: 106px 0px 104px;

    }



    .about-one .big-title2 {

        display: none;

    }



    /*Advantages One*/

    .advantages-one__inner ul li:first-child .advantages-one__single {

        margin-left: auto;

        margin-right: auto;

    }



    .advantages-one__inner ul li:nth-child(2) .advantages-one__single {

        margin-left: auto;

        padding-top: 0px;

        margin-right: auto;

    }



    .advantages-one__inner ul li:last-child .advantages-one__single {

        margin-right: auto;

        margin-left: auto;

    }



    .advantages-one__single {

        max-width: 500px;

        width: 100%;

        margin: 0 auto 50px;

    }



    /*Advantages One*/

    .counter-one {

        padding: 96px 0px 43px;

    }



    .counter-one__single {

        margin-bottom: 107px;

    }



    /*Services One*/

    .services-one__left-content {

        padding-bottom: 61px;

    }



    .services-one__right-content ul li .outer-box {

        max-width: 800px;

        width: 100%;

    }



    /*Gallery One*/

    .testimonials-one__single .right-content {

        margin-left: 45px;

    }



    /*Team One*/

    .team-one__single-img .inner .overlay-content {

        left: 30px;

    }



    /*Blog One*/

    .blog-one .sec-title__title br {

        display: none;

    }



    .blog-one__content-left {

        max-width: 700px;

        width: 100%;

        margin-bottom: 63px;

    }



    .blog-one__content-right {

        margin-right: 0px;

    }



    /*Footer One*/

    .footer-one__contact ul li {

        margin-right: 50px;

    }



    /*Main Header Two*/

    .main-header-two {

        position: relative;

        background: var(--thm-black);

        padding: 29px 0px 29px;

    }



    .main-header-two__right {

        display: none;

    }



    .main-header-two .main-menu .mobile-nav__toggler {

        color: #ffffff;

    }



    /*Main Slider Two*/

    .main-slider-two__single {

        padding: 80px 0px 120px;

    }



    .main-slider-two__single-bottom {

        margin-left: 0px;

        max-width: 360px;

        margin-top: 50px;

    }



    .main-slider-two__bg {

        display: none;

    }



    .main-slider-two__single-bottom .title-box h2 {

        font-size: 85px;

        margin-bottom: 15px;

    }



    .main-slider-two__single-bottom .title-box h3 {

        font-size: 35px;

        line-height: 45px;

    }



    .main-slider-two__single-bottom::before {

        left: 100px;

    }



    .main-slider-two .image-layer {

        -webkit-transform: perspective(400px) rotateY(0deg) translateX(0px);

        -ms-transform: perspective(400px) rotateY(0deg) translateX(0px);

        transform: perspective(400px) rotateY(0deg) translateX(0px);

        width: calc((100% - 0px) / 1);

    }



    .main-slider .swiper-slide-active .image-layer::after {

        position: absolute;

        top: 0;

        left: 0;

        bottom: 0;

        right: 0;

        background: rgba(var(--thm-black-rgb), 0.65);

        content: "";

        z-index: 1;

    }



    .main-slider-two .auto-container {

        padding-left: 60px;

    }



    /*Services Two*/

    .services-two__middle-content {

        max-width: 320px;

    }



    .services-two {

        padding: 120px 0px 61px;

    }



    /*Gallery Two*/

    .gallery-two {

        padding: 120px 0px 71px;

    }



    .gallery-two__inner {

        padding-top: 120px;

    }



    .gallery-two__carousel.owl-theme .owl-nav {

        position: absolute;

        top: -124px;

        right: auto;

    }



    /*Brand Two*/

    .brand-one--two {

        padding: 0px 0px 0px;

    }



    /*Team Two*/

    .testimonials-two__left {

        margin-right: 0px;

        max-width: 550px;

        width: 100%;

    }



    .testimonials-two__right {

        margin-right: 0px;

        margin-left: 0px;

        margin-top: 65px;

    }



    /*Pricing One*/

    .pricing-one__top {

        display: block;

    }



    .pricing-one__top .text-box {

        max-width: 590px;

        margin-top: 30px;

    }



    .pricing-one__single {

        display: block;

        text-align: center;

    }



    .pricing-one__single-left {

        display: block;

    }



    .pricing-one__single-left .content-box {

        margin-left: auto;

        max-width: 500px;

        margin: 0 auto;

    }



    .pricing-one__single-left .pricing-box {

        margin-bottom: 40px;

    }



    .pricing-one__single-right {

        margin-top: 45px;

    }



    /*Blog Two*/

    .blog-two__top {

        display: block;

    }



    .blog-two__top .text-box {

        max-width: 550px;

        margin-top: 35px;

    }



    .blog-two__single {

        max-width: 500px;

        width: 100%;

        margin: 0 auto 30px;

    }



    /*Contact Page*/

    .contact-one__form {

        margin-left: 0px;

        margin-top: 70px;

    }



    /*Blog Details*/

    .sidebar {

        max-width: 600px;

        width: 100%;

        margin: 60px auto 0px;

    }



    .gallery-two--portfolio {

        padding: 120px 0px 0px;

    }



    .portfolio-details__text1 .sidebar-box {

        max-width: 500px;

        width: 100%;

        margin-top: 50px;

    }



    .team-details__top-content {

        margin-left: 0px;

        margin-top: 60px;

    }



    .team-details__bottom-content {

        margin-top: 0px;

    }



    .team-details__bottom-img img {

        float: none;

        max-width: 600px;

        width: 100%;

    }



    .team-details__bottom-img {

        margin-top: 50px;

    }



    .blog-list__content {

        margin-right: 0px;

    }













































}













































/*Tablet Layout*/

@media only screen and (min-width: 768px) and (max-width: 991px) {



    /*Main Header One*/

    .main-header-one {

        position: relative;

        display: block;

        background: var(--thm-black);

        padding: 24px 0px 24px;

    }



    .main-header-one__right {

        display: none;

    }



    .main-header-one__middle {

        position: relative;

        top: 0%;

        left: 0%;

        transform: translateX(0%) translateY(0%);

    }



    .main-header-one .main-menu .mobile-nav__toggler {

        color: #ffffff;

    }



    /*Main Slider Two*/

    .main-slider-one__img::before {

        position: absolute;

        top: 0px;

        left: 0px;

        right: 0px;

        bottom: 0px;

        right: 0px;

        background: rgba(var(--thm-black-rgb), 0.8);

        content: "";

    }



    .main-slider-one__img {

        top: 0px;

    }



    .main-slider-one__single {

        padding: 120px 0px 200px;

    }



    .main-slider-one__content .title h2 {

        font-size: 100px;

    }



    .project-one__control-wrap {

        bottom: 100px;

        left: 60px;

    }



    .scroll-pagination {

        left: 100px;

        bottom: 102px;

    }



    /*Brand One*/

    .brand-one__inner ul li {

        float: left;

        padding-right: 0px;

        margin-left: 0px;

        width: 50%;

        text-align: center;

        margin-bottom: 52px;

    }



    .brand-one__inner ul li a img {

        width: auto;

    }



    .brand-one__inner ul li::before {

        display: none;

    }



    .brand-one {

        margin-top: 0px;

        background: var(--thm-black);

        overflow: hidden;

        padding: 120px 0px 0px;

    }



    .brand-one__inner ul li:last-child {

        width: 100%;

        margin-bottom: 0px;

    }



    /*Advantages One*/

    .advantages-one__inner ul li:first-child .advantages-one__single {

        margin-left: auto;

        margin-right: auto;

    }



    .advantages-one__inner ul li:nth-child(2) .advantages-one__single {

        margin-left: auto;

        padding-top: 0px;

        margin-right: auto;

    }



    .advantages-one__inner ul li:last-child .advantages-one__single {

        margin-right: auto;

        margin-left: auto;

    }



    .advantages-one__single {

        max-width: 500px;

        width: 100%;

        margin: 0 auto 50px;

    }



    .about-one .sec-title__title br {

        display: none;

    }



    /*About One*/

    .about-one {

        padding: 106px 0px 104px;

    }



    .about-one .big-title2 {

        display: none;

    }



    /*Advantages One*/

    .counter-one {

        padding: 96px 0px 43px;

    }



    .counter-one__single {

        margin-bottom: 107px;

    }



    /*Services One*/

    .services-one__left-content {

        padding-bottom: 61px;

    }



    .services-one__right-content ul li .outer-box {

        max-width: 685px;

        width: 100%;

    }



    /*Gallery One*/

    .gallery-one__single-content {

        padding-top: 25px;

    }



    /*Testimonials One*/

    .testimonials-one__single {

        padding-left: 0px;

    }



    .testimonials-one__top {

        display: block;

    }



    .testimonials-one__top .btn-box {

        margin-top: 45px;

    }



    .testimonials-one__carousel.owl-theme .owl-nav {

        display: none;

    }



    .testimonials-one__single .right-content {

        margin-left: 45px;

    }



    /*Awards One*/

    .awards-one__single-content h2 {

        font-size: 22px;

    }



    .awards-one__single-icon span::before {

        font-size: 110px;

        line-height: 110px;

    }



    .awards-one .sec-title__title {

        font-size: 50px;

    }



    .awards-one .border-box2 {

        top: 353px;

    }



    /*Team One*/

    .team-one__top-inner {

        display: block;

    }



    .team-one__top .btn-box {

        margin-top: 40px;

    }



    .team-one__single {

        max-width: 500px;

        width: 100%;

        margin: 0 auto 30px;

    }



    .team-one__single.mt40 {

        margin-top: 0px;

    }



    .team-one__single.mt80 {

        margin-top: 0px;

    }



    /*Blog One*/

    .blog-one .sec-title__title br {

        display: none;

    }



    .blog-one__content-left {

        max-width: 700px;

        width: 100%;

        margin-bottom: 63px;

    }



    .blog-one__content-right {

        margin-right: 0px;

    }



    .blog-one__content-right-list li .left-content .text-box {

        margin-left: 0px;

    }



    /*Slogan One*/

    .slogan-one__content-box .text-box h2 {

        font-size: 50px;

    }



    /*Footer One*/

    .footer-one__contact ul {

        display: block;

    }



    .footer-one__contact ul li {

        margin-right: 0px;

        max-width: 400px;

        width: 100%;

        margin: 0 auto 40px;

    }



    .footer-one__contact ul li:last-child {

        margin-right: auto;

    }



    /*Main Header Two*/

    .main-header-two {

        position: relative;

        background: var(--thm-black);

        padding: 29px 0px 29px;

    }



    .main-header-two__right {

        display: none;

    }



    .main-header-two .main-menu .mobile-nav__toggler {

        color: #ffffff;

    }



    /*Main Slider Two*/

    .main-slider-two__single {

        padding: 80px 0px 120px;

    }



    .main-slider-two__single-bottom {

        margin-left: 0px;

        max-width: 360px;

        margin-top: 50px;

    }



    .main-slider-two__bg {

        display: none;

    }



    .main-slider-two__single-bottom .title-box h2 {

        font-size: 85px;

        margin-bottom: 15px;

    }



    .main-slider-two__single-bottom .title-box h3 {

        font-size: 35px;

        line-height: 45px;

    }



    .main-slider-two__single-bottom::before {

        left: 100px;

    }



    .main-slider-two .image-layer {

        -webkit-transform: perspective(400px) rotateY(0deg) translateX(0px);

        -ms-transform: perspective(400px) rotateY(0deg) translateX(0px);

        transform: perspective(400px) rotateY(0deg) translateX(0px);

        width: calc((100% - 0px) / 1);

    }



    .main-slider .swiper-slide-active .image-layer::after {

        position: absolute;

        top: 0;

        left: 0;

        bottom: 0;

        right: 0;

        background: rgba(var(--thm-black-rgb), 0.65);

        content: "";

        z-index: 1;

    }



    .main-slider-two .auto-container {

        padding-left: 60px;

    }



    /*Services Two*/

    .services-two__middle-content .img-box {

        display: none;

    }



    .services-two__middle-content {

        position: relative;

        margin: 0 auto 50px;

    }



    .services-two {

        padding: 120px 0px 61px;

    }



    /*Gallery Two*/

    .gallery-two__inner {

        padding-top: 120px;

    }



    .gallery-two__carousel.owl-theme .owl-nav {

        position: absolute;

        top: -124px;

        right: auto;

    }



    .gallery-two {

        padding: 120px 0px 71px;

    }



    /*Brand Two*/

    .brand-one--two {

        padding: 0px 0px 0px;

    }



    /*Testimonials Two*/

    .testimonials-two__left {

        margin-right: 0px;

        max-width: 550px;

        width: 100%;

    }



    .testimonials-two__right {

        margin-right: 0px;

        margin-left: 0px;

        margin-top: 65px;

    }



    .testimonials-two__right-list-left .title-box {

        margin-left: 25px;

    }



    .testimonials-two__right-list-left .title-box h2 {

        font-size: 25px;

        line-height: 35px;

    }



    .testimonials-two__right-list-left .title-box p {

        font-size: 20px;

        line-height: 30px;

    }



    .testimonials-two__right-list-left .title-box h2 {

        font-size: 25px;

        line-height: 35px;

        margin-bottom: 10px;

    }



    /*Team Two*/

    .team-two__top-inner {

        display: block;

    }



    .team-two__top .btn-box {

        top: 0px;

        margin-top: 40px;

    }



    /*Pricing One*/

    .pricing-one__top {

        display: block;

    }



    .pricing-one__top .text-box {

        max-width: 590px;

        margin-top: 30px;

    }



    .pricing-one__single {

        display: block;

        text-align: center;

    }



    .pricing-one__single-left {

        display: block;

    }



    .pricing-one__single-left .content-box {

        margin-left: auto;

        max-width: 500px;

        margin: 0 auto;

    }



    .pricing-one__single-left .pricing-box {

        margin-bottom: 40px;

    }



    .pricing-one__single-right {

        margin-top: 45px;

    }



    /*Blog Two*/

    .blog-two__top {

        display: block;

    }



    .blog-two__top .text-box {

        max-width: 550px;

        margin-top: 35px;

    }



    .blog-two__single {

        max-width: 500px;

        width: 100%;

        margin: 0 auto 30px;

    }



    /*Contact Page*/

    .contact-one__form {

        margin-left: 0px;

        margin-top: 70px;

    }



    /*Blog Details*/

    .sidebar {

        max-width: 600px;

        width: 100%;

        margin: 60px auto 0px;

    }



    .page-header__inner h2 {

        font-size: 90px;

    }



    .service-details__content-text2 .content-box {

        margin-top: 0px;

    }



    .gallery-two--portfolio {

        padding: 120px 0px 0px;

    }



    .gallery-two__single-img .inner .overlay-content h2 {

        font-size: 20px;

        line-height: 30px;

    }



    .gallery-two__single-img .inner .overlay-content p {

        font-size: 18px;

    }



    .portfolio-details__text1 .sidebar-box {

        max-width: 500px;

        width: 100%;

        margin-top: 50px;

    }



    .portfolio-one__single {

        max-width: 500px;

        width: 100%;

        margin: 0 auto 30px;

    }



    .team-details__top-content {

        margin-left: 0px;

        margin-top: 60px;

    }



    .team-details__bottom-content {

        margin-top: 0px;

    }



    .team-details__bottom-img img {

        float: none;

        max-width: 600px;

        width: 100%;

    }



    .team-details__bottom-img {

        margin-top: 50px;

    }



    .team-details__bottom-content-single {

        max-width: 500px;

        width: 100%;

        margin: 0 auto 30px;

    }



    .blog-list__content {

        margin-right: 0px;

    }



    .coming-soon-page-style1 {

        height: auto !important;

        padding: 110px 0 120px;

    }



    .coming-soon-page-style1__content .big-title {

        font-size: 50px;

        line-height: 60px;

    }



    .timer-box .countdown-timer li {

        float: none;

    }



    .timer-box .countdown-timer li+li {

        margin-top: 20px;

    }



    .coming-soon-page-style1__content {

        top: 0%;

        transform: translateY(0%);

    }



    .subscribe-box-style1 {

        max-width: 370px;

    }



    .subscribe-box-style1 form input[type="email"] {

        padding-left: 30px;

        padding-right: 30px;

    }



    .subscribe-box-style1 form button {

        position: relative;

        top: 0px;

        left: 0;

        right: 0px;

        bottom: 0px;

        width: 100%;

        margin-top: 20px;

    }



    .subscribe-box-style1 form button {

        background: rgba(255, 255, 255, 0.1);

    }







































}







































/*Mobile Layout*/

@media only screen and (max-width: 767px) {

    .auto-container {

        padding: 0px 15px;

    }



    .sec-title__title br {

        display: none;

    }



    .sec-title__title {

        font-size: 35px;

        line-height: 1.3em;

    }







    /*Main Header One*/

    .main-header-one {

        position: relative;

        display: block;

        background: var(--thm-black);

        padding: 24px 0px 24px;

    }



    .main-header-one__right {

        display: none;

    }



    .main-header-one__middle {

        position: relative;

        top: 0%;

        left: 0%;

        transform: translateX(0%) translateY(0%);

    }



    .main-header-one .main-menu .mobile-nav__toggler {

        color: #ffffff;

    }



    /*Main Slider Two*/

    .main-slider-one__img {

        display: none;

    }



    .main-slider-one__single {

        padding: 60px 0px 200px;

    }



    .main-slider-one__content .title h2 {

        font-size: 55px;

    }



    .project-one__control-wrap {

        left: 30px;

        bottom: 100px;

    }



    .scroll-pagination {

        left: 70px;

        bottom: 102px;

    }



    .main-slider-one__content .title {

        padding-left: 0px;

        margin-top: 26px;

    }



    .main-slider-one__content .title h2 span {

        top: 0px;

    }



    /*Brand One*/

    .brand-one__inner ul li {

        float: left;

        padding-right: 0px;

        margin-left: 0px;

        width: 100%;

        text-align: center;

        margin-bottom: 52px;

    }



    .brand-one__inner ul li a img {

        width: auto;

    }



    .brand-one__inner ul li::before {

        display: none;

    }



    .brand-one {

        margin-top: 0px;

        background: var(--thm-black);

        overflow: hidden;

        padding: 50px 0px 50px;

    }



    .brand-one__inner ul li:last-child {

        width: 100%;

        margin-bottom: 0px;

    }



    /*Advantages One*/

    .advantages-one__inner ul li:first-child .advantages-one__single {

        margin-left: auto;

        margin-right: auto;

    }



    .advantages-one__inner ul li:nth-child(2) .advantages-one__single {

        margin-left: auto;

        padding-top: 0px;

        margin-right: auto;

    }



    .advantages-one__inner ul li:last-child .advantages-one__single {

        margin-right: auto;

        margin-left: auto;

    }



    .advantages-one__single {

        max-width: 500px;

        width: 100%;

        margin: 0 auto 50px;

    }



    .about-one .sec-title__title br {

        display: none;

    }



    /*About One*/

    .about-one {

        padding: 100px 0px 100px;

    }



    .about-one .big-title2 {

        display: none;

    }



    .about-one .big-title1 {

        display: none;

    }



    .advantages-one__single-img .btn-box .border-box {

        width: 75px;

        margin-left: 20px;

    }



    .advantages-one__single-content .title-box h2 {

        font-size: 50px;

        line-height: 60px;

    }



    /*Advantages One*/

    .counter-one {

        padding: 96px 0px 43px;

    }



    .counter-one__single {

        max-width: 300px;

        width: 100%;

        margin: 0 auto 107px;

    }



    .counter-one .big-title {

        display: none;

    }



    /*Services One*/

    .services-one__left-content {

        padding-bottom: 61px;

    }



    .services-one__right-content {

        position: relative;

        display: block;

        margin-right: 0px;

        margin-left: 0px;

    }



    .services-one__right-content ul li .outer-box {

        max-width: 500px;

        width: 100%;

        margin: 0 auto;

        text-align: center;

    }



    .services-one__right-content ul li .outer-box .inner {

        display: block;

    }



    .services-one__right-content ul li .left-content {

        display: block;

    }



    .services-one__right-content ul li .left-content .title-box {

        margin-left: 0px;

        margin-bottom: 15px;

    }



    .services-one__right-content ul li .left-content .icon-box {

        margin-bottom: 20px;

    }



    .services-one__right-content ul li::before {

        right: 0px;

    }



    .services-one__right-content ul li .outer-box .overlay-content {

        display: block;

    }



    .services-one__right-content ul li .outer-box .overlay-content .left-content {

        display: block;

    }



    .services-one__right-content ul li .outer-box .overlay-content .right-content .btn-box a {

        justify-content: center;

    }



    .services-one__right-content ul li .outer-box .overlay-content .left-content .title-box2 {

        margin-left: 0px;

    }



    .services-one__right-content ul li .outer-box .overlay-content .left-content .number-box {

        margin-bottom: 15px;

    }



    .services-one__right-content ul li .outer-box .overlay-content .right-content .btn-box {

        margin-top: 20px;

    }



    /*Gallery One*/

    .gallery-one__single-content {

        position: relative;

        display: block;

        margin-left: 0px;

        padding-top: 0px;

    }

    .gallery-one{
        padding: 20px 0 50px;
    }



    /*Testimonials One*/

    .testimonials-one__single {

        padding-left: 0px;

    }



    .testimonials-one__top {

        display: block;

    }



    .testimonials-one__top .btn-box {

        margin-top: 45px;

    }



    .testimonials-one__carousel.owl-theme .owl-nav {

        display: none;

    }



    .testimonials-one__single .right-content {

        margin-left: 45px;

    }



    .testimonials-one__single {

        display: block;

    }



    .testimonials-one__single .right-content {

        margin-left: 0px;

    }



    .testimonials-one__single .right-content .text-box::before {

        display: none;

    }



    .testimonials-one__single .right-content .text-box {

        padding-left: 0px;

    }



    .testimonials-one__single .left-content {

        padding-top: 0px;

        margin-bottom: 35px;

    }



    .testimonials-one__carousel.owl-theme .owl-dots {

        display: none;

    }



    .testimonials-one__single .right-content .img-box {

        padding-left: 0px;

    }



    .testimonials-one__single .right-content .rating-box {

        padding-left: 0px;

        margin-bottom: 30px;

    }



    /*Awards One*/

    .awards-one__carousel.owl-carousel .owl-nav button.owl-prev,

    .awards-one__carousel.owl-carousel .owl-nav button.owl-next {

        display: none;

    }



    .awards-one .border-box2 {

        display: none;

    }



    .awards-one {

        padding: 120px 0px 21px;

    }



    /*Team One*/

    .team-one__top-inner {

        display: block;

    }



    .team-one__top .btn-box {

        margin-top: 40px;

    }



    .team-one__single {

        max-width: 500px;

        width: 100%;

        margin: 0 auto 30px;

    }



    .team-one__single.mt40 {

        margin-top: 0px;

    }



    .team-one__single.mt80 {

        margin-top: 0px;

    }



    .team-one .sec-title__tagline .border-box {

        display: none;

    }



    .team-one__top .btn-box .thm-btn {

        padding: 14px 30px 13px;

        font-size: 15px;

    }



    .team-one__single-img .inner .overlay-content {

        left: 20px;

    }



    /*Blog One*/

    .blog-one .sec-title__title br {

        display: none;

    }



    .blog-one__content-left {

        max-width: 700px;

        width: 100%;

        margin-bottom: 63px;

    }



    .blog-one__content-right {

        margin-right: 0px;

    }



    .blog-one__content-right-list li .left-content .text-box {

        margin-left: 0px;

    }



    .blog-one__content-right-list li .left-content {

        display: block;

    }



    .blog-one__content-right-list li {

        display: block;

    }



    .blog-one__content-right-list li .left-content .date-box {

        transform: rotate(0deg);

        margin-bottom: 20px;

    }



    .blog-one__content-right-list li::before {

        left: 0px;

    }



    .blog-one__content-right-list li .icon-box {

        margin-top: 25px;

    }



    .blog-one__content-right-list li .left-content .text-box h2 a br {

        display: none;

    }



    /*Slogan One*/

    .slogan-one__content-box {

        display: block;

        text-align: center;

    }



    .slogan-one__content-box .text-box h2 {

        font-size: 35px;

    }



    .slogan-one__content-box .btn-box {

        margin-top: 30px;

    }



    .slogan-one__content-box .btn-box .thm-btn {

        padding: 14px 30px 13px;

        font-size: 16px;

    }



    /*Footer One*/

    .footer-one__contact ul {

        display: block;

    }



    .footer-one__contact ul li {

        margin-right: 0px;

        max-width: 400px;

        width: 100%;

        margin: 0 auto 40px;

    }



    .footer-one__contact ul li:last-child {

        margin-right: auto;

    }



    .footer-one__menu ul li {

        display: block;

        margin-right: 0px;

        margin-bottom: 10px;

    }



    .footer-one__menu ul li:last-child {

        margin-bottom: 0;

    }



    .footer-one__social-links .border-box {

        display: none;

    }



    /*Main Header Two*/

    .main-header-two {

        position: relative;

        background: var(--thm-black);

        padding: 29px 0px 29px;

    }



    .main-header-two__right {

        display: none;

    }



    .main-header-two .main-menu .mobile-nav__toggler {

        color: #ffffff;

    }



    /*Main Slider Two*/

    .main-slider-two__single {

        padding: 80px 0px 120px;

    }



    .main-slider-two__single-bottom {

        margin-left: 0px;

        max-width: 360px;

        margin-top: 20px;

    }



    .main-slider-two__bg {

        display: none;

    }



    .main-slider-two__single-bottom .title-box h2 {

        font-size: 50px;

        margin-bottom: 15px;

    }



    .main-slider-two__single-bottom .title-box h3 {

        font-size: 25px;

        line-height: 35px;

    }



    .main-slider-two__single-bottom::before {

        left: 100px;

    }



    .main-slider-two .image-layer {

        -webkit-transform: perspective(400px) rotateY(0deg) translateX(0px);

        -ms-transform: perspective(400px) rotateY(0deg) translateX(0px);

        transform: perspective(400px) rotateY(0deg) translateX(0px);

        width: calc((100% - 0px) / 1);

    }



    .main-slider .swiper-slide-active .image-layer::after {

        position: absolute;

        top: 0;

        left: 0;

        bottom: 0;

        right: 0;

        background: rgba(var(--thm-black-rgb), 0.65);

        content: "";

        z-index: 1;

    }



    .main-slider__nav {

        display: none;

    }



    .main-slider-two__single-bottom::before {

        display: none;

    }



    /*Services Two*/

    .services-two__middle-content .img-box {

        display: none;

    }



    .services-two__middle-content {

        position: relative;

        margin: 0px 0px 60px;

        max-width: 290px;

    }



    .services-two {

        padding: 120px 0px 61px;

    }



    .services-two__video {

        margin-top: 0px;

    }



    .services-two__inner ul li.style2 {

        float: left;

        text-align: left;

    }



    .services-two__list.style2 {

        margin-top: 0px;

    }



    /*Counter Two*/

    .counter-two__single {

        margin-left: 0px;

        max-width: 320px;

        width: 100%;

        margin: 0 auto 40px;

    }



    /*Gallery Two*/

    .gallery-two__carousel.owl-theme .owl-nav {

        display: none;

    }



    .gallery-two .sec-title__tagline p {

        font-size: 20px;

    }



    .gallery-two {

        padding: 10px 0px 71px;

    }



    /*Brand Two*/

    .brand-one--two {

        padding: 0px 0px 0px;

    }



    /*Team Two*/

    .testimonials-two__left {

        margin-right: 0px;

        max-width: 550px;

        width: 100%;

    }



    .testimonials-two__right {

        margin-right: 0px;

        margin-left: 0px;

        margin-top: 65px;

    }



    .testimonials-two__right-list-left .title-box {

        margin-left: 0px;

        margin-bottom: 20px;

    }



    .testimonials-two__right-list-left .title-box h2 {

        font-size: 25px;

        line-height: 35px;

    }



    .testimonials-two__right-list-left .title-box p {

        font-size: 20px;

        line-height: 30px;

    }



    .testimonials-two__right-list-left .title-box h2 {

        font-size: 25px;

        line-height: 35px;

        margin-bottom: 10px;

    }



    .testimonials-two__right-list li {

        display: block;

    }



    .testimonials-two__right-list-left {

        display: block;

    }



    .testimonials-two__right-list-left .count-box {

        margin-bottom: 15px;

    }



    /*Team Two*/

    .team-two__top-inner {

        display: block;

    }



    .team-two__top .btn-box {

        top: 0px;

        margin-top: 40px;

    }



    .team-two__top .btn-box .thm-btn {

        padding: 14px 30px 13px;

        font-size: 15px;

    }



    /*Pricing One*/

    .pricing-one__top {

        display: block;

    }



    .pricing-one__top .text-box {

        max-width: 590px;

        margin-top: 30px;

    }



    .pricing-one__single {

        display: block;

        text-align: center;

    }



    .pricing-one__single-left {

        display: block;

    }



    .pricing-one__single-left .content-box {

        margin-left: auto;

        max-width: 500px;

        margin: 0 auto;

    }



    .pricing-one__single-left .pricing-box {

        margin-bottom: 40px;

    }



    .pricing-one__single-right {

        margin-top: 45px;

    }



    .pricing-one__single-left .pricing-box h2 {

        font-size: 50px;

    }



    .pricing-one__single-left .pricing-box h2 span {

        font-size: 26px;

    }



    .pricing-one__single-left .pricing-box h3 {

        font-size: 24px;

        line-height: 34px;

    }



    .pricing-one__single-right .thm-btn {

        padding: 14px 30px 13px;

        font-size: 16px;

    }



    .pricing-one__single .big-title {

        display: none;

    }



    .feature-one__title {

        font-size: 75px;

    }



    /*Blog Two*/

    .blog-two__top {

        display: block;

    }



    .blog-two__top .text-box {

        max-width: 550px;

        margin-top: 35px;

    }



    .blog-two__single {

        max-width: 500px;

        width: 100%;

        margin: 0 auto 30px;

    }



    .blog-two__single-content.style2 {

        padding: 67px 25px 65px;

    }



    .blog-two__single-content h3 {

        font-size: 16px;

        line-height: 30px;

    }



    .testimonials-two__left .btn-box .thm-btn {

        padding: 14px 30px 13px;

        font-size: 17px;

    }



    /*Contact Page*/

    .contact-one__form {

        margin-left: 0px;

        margin-top: 70px;

    }



    .page-header__inner h2 {

        font-size: 40px;

    }



    .page-header__inner .thm-breadcrumb {

        padding-top: 27px;

    }



    .page-header__inner .thm-breadcrumb li a {

        font-size: 20px;

    }



    .page-header__inner .thm-breadcrumb li {

        font-size: 20px;

    }



    .page-header {

        padding: 174px 0px 181px;

    }



    /*Blog Details*/

    .sidebar {

        max-width: 500px;

        width: 100%;

        margin: 60px auto 0px;

    }



    .blog-details__content-text2 {

        display: block;

    }



    .blog-details__content-text2-tag {

        margin-bottom: 30px;

    }



    .comment-one__single {

        display: block;

    }



    .comment-one__content {

        margin-left: 0px;

        margin-top: 20px;

    }



    .sidebar__post-list li {

        display: block;

    }



    .sidebar__post-list li .img-box {

        width: 70px;

    }



    .sidebar__post-list li .content-box {

        margin-left: 0px;

        margin-top: 20px;

    }



    .service-details__content-text2 .content-box {

        margin-top: 30px;

    }



    .service-details__faq .accrodion .accrodion-title {

        padding-left: 25px;

        padding-right: 40px;

    }



    .service-details__faq .accrodion .accrodion-title h4 {

        font-size: 18px;

    }



    .service-details__faq .accrodion .accrodion-title h4::before {

        right: -20px;

    }



    .gallery-two__single-img .inner .overlay-content h2 {

        font-size: 20px;

        line-height: 30px;

    }



    .gallery-two__single-img .inner .overlay-content p {

        font-size: 18px;

    }



    .gallery-two--portfolio {

        padding: 120px 0px 0px;

    }



    .portfolio-details__text1 .sidebar-box {

        max-width: 500px;

        width: 100%;

        margin-top: 50px;

    }



    .portfolio-one__single {

        max-width: 500px;

        width: 100%;

        margin: 0 auto 30px;

    }



    .portfolio-details__btn-box {

        display: block;

    }



    .portfolio-details__btn-box .previous-btn {

        justify-content: center;

        margin-bottom: 20px;

    }



    .portfolio-details__btn-box .next-btn {

        justify-content: center;

    }



    .team-details__top-content {

        margin-left: 0px;

        margin-top: 60px;

    }



    .team-details__bottom-content {

        margin-top: 0px;

    }



    .team-details__bottom-img img {

        float: none;

        max-width: 600px;

        width: 100%;

    }



    .team-details__bottom-img {

        margin-top: 50px;

    }



    .team-details__bottom-content-single {

        max-width: 500px;

        width: 100%;

        margin: 0 auto 30px;

        padding: 51px 30px 51px;

        padding-right: 30px;

    }



    .team-details__top-left .img-box .overlay-content {

        left: 25px;

    }



    .team-details__top-left .img-box .overlay-content h3 {

        font-size: 17px;

    }



    .team-details__top-content .title-box h2 {

        font-size: 35px;

        line-height: 45px;

    }



    .team-details__top-content .title-box h2 br {

        display: none;

    }



    .team-details__top-content-text1 .single-contact-info ul {

        margin-bottom: 20px;

    }



    .error-page__content h2 {

        font-size: 135px;

    }



    .error-page__content h3 {

        font-size: 45px;

        line-height: 1.3em;

    }



    .blog-list__content {

        margin-right: 0px;

    }



    .blog-list__single-content h2 {

        font-size: 24px;

        line-height: 38px;

    }



    .coming-soon-page-style1 {

        height: auto !important;

        padding: 110px 0 120px;

    }



    .coming-soon-page-style1__content .big-title {

        font-size: 50px;

        line-height: 60px;

    }



    .timer-box .countdown-timer li {

        float: none;

    }



    .timer-box .countdown-timer li+li {

        margin-top: 20px;

    }



    .coming-soon-page-style1__content {

        top: 0%;

        transform: translateY(0%);

        padding: 0px 20px;

    }



    .subscribe-box-style1 {

        max-width: 370px;

    }



    .subscribe-box-style1 form input[type="email"] {

        padding-left: 30px;

        padding-right: 30px;

    }



    .subscribe-box-style1 form button {

        position: relative;

        top: 0px;

        left: 0;

        right: 0px;

        bottom: 0px;

        width: 100%;

        margin-top: 20px;

    }



    .subscribe-box-style1 form button {

        background: rgba(255, 255, 255, 0.1);

    }





































}



































/*Order Box One*/

@media only screen and (max-width: 991px) {

    .order-22 {

        -ms-flex-order: 2;

        order: 2;

    }



    .order-11 {

        -ms-flex-order: 1;

        order: 1;

    }



}

@media only screen and (max-width: 600px){
    .main-header-one__middle .logo-box-one a img{
        width:50%;
    }
    .main-header-one__middle .logo-box-one a{
        text-align: left;
    }
    .contact-one__form-btn{margin-bottom:20px;}
    .footer-one__copyright-top{
        flex-direction: column;
    }
    .scroll-to-top-box{
        margin-top: 25px;
    }
    .main-slider-one__content .title h2{
        font-size: 42px;
    }
    .main-slider-one__content .title p{
        font-size: 26px;
        line-height: 36px;
    }
    .main-slider-one{
        background: #000;
    }
}